Error no suitable plugin found

Bug #1074114 reported by Pierre on 2012-11-01
24
This bug affects 5 people
Affects Status Importance Assigned to Milestone
radiotray (Ubuntu)
Undecided
Unassigned

Bug Description

Radio Tray is just a fantastic app.

However, it does not play many station because it is missing appropriate plugins, e.g. Sky FM. Unfortunately, it is nearly impossible to figure which plugin is needed and how to install them for most users, including me.

Please improve dependencies or a way for users to just click and install necessary plugin.

Again, fantastic app.

ProblemType: Bug
DistroRelease: Ubuntu 12.10
Package: radiotray 0.7.2-1ubuntu1
ProcVersionSignature: Ubuntu 3.5.0-18.29-generic 3.5.7
Uname: Linux 3.5.0-18-generic i686
ApportVersion: 2.6.1-0ubuntu6
Architecture: i386
Date: Thu Nov 1 15:38:25 2012
InstallationDate: Installed on 2011-11-15 (351 days ago)
InstallationMedia: Lubuntu 11.10 "Oneiric Ocelot" - Release i386 (20111012)
MarkForUpload: True
ProcEnviron:
 TERM=xterm
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: radiotray
UpgradeStatus: Upgraded to quantal on 2012-10-19 (13 days ago)

Pierre (pierrewinnipeg) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in radiotray (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers